+ date
Sun May 21 08:43:02 UTC 2023
+ id
uid=0(root) gid=0(root) groups=0(root)
+ apt-get source --only-source libapreq2=2.13-7
Reading package lists...
E: Can not find version '2.13-7' of package 'libapreq2'
E: Unable to find a source package for libapreq2
